body{
    background-image: url('image.png');
    background-size:cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    overflow:hidden;
}
h1{
    color:antiquewhite;
    font-size:50px;
    text-align: center;
    font-weight: bold;
}
address{
    color:antiquewhite;
    font-size:20px;
    text-align: center;
}
#G{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 105vh;
}
img{
        width: 80%;
        display: block;
        margin:auto;
        height: auto;
        position: relative;
        bottom:0;
        animation: jos 2s ease-in-out;
}
@media (max-width:1200px){
    body{
        background-image:none;
        background-color: #e9c6a1;
    }
}
@keyframes jos {
    0%{
        transform: translateY(100%);
    }
    100%{
        transform: translateY(0);
    }
}